## com.easysw.cups
Class IPPStatus

    java.lang.Object
      |
      +--com.easysw.cups.IPPStatus

public class IPPStatus
extends java.lang.Object

Class to convert a status code to text.

Since:
  JDK1.3

Constructor Summary
`IPPStatus(int p_status)` Constructor, access the `status_text` member after creation.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IPPStatus

    public IPPStatus(int p_status)

  Constructor, access the `status_text` member after creation.
  Parameters:
    ``p_status`` - Status code to convert.
  See Also:
    `IPPDefs`